Quick Links: Download Gideros Studio | Gideros Documentation | Gideros Development Center | Gideros community chat
Is the media plugin support target 26 now? - Gideros Forum

Is the media plugin support target 26 now?

target 26 is required by the google play, it's unable to update to target 26 if the project using media plugin, how to resolve it?

Likes: antix

+1 -1 (+1 / -0 ) Share on Facebook

Comments

Sign In or Register to comment.